@charset "UTF-8";
/* CSS Document 
Whackamole, Inc.*/

body { background: #3FA9F5;
}
a, a:hover {
	color:#FC3;
	text-decoration:underline;
}
		
a, a:visited {
	color:#FFF;
	text-decoration:none;
	}
#header {
	top: 0;
	margin: 0;
	height: 100px;
	width: 100%;
	background-color: #3Fa9F5;
}
.social-twitter {
   position: absolute;
   top: 10px;
   right: 200px;
}
.social-fb {
   position: absolute;
   top: 10px;
   right: 20px;
}
#mole { 
   background:url(images/whackamole_tagline.png) center center no-repeat;
   position: relative;
   top: 200px;
   left: 50%;
   width: 500px;
   height: 500px;
   margin-top: -250px; /* Half the height */
   margin-left: -250px; /* Half the width */
}

.footer {
	margin: 0 auto;
    padding: 0 20px;
    width: 992px;
	font: 13px Helvetica, Arial, sans-serif;
	color: #FFF;
}
nav ul, nav ol {
	list-style: none outside none;
}
.footer nav li a {
    display: inline;
	float:left;
    margin: -5px 0.5em;
    padding: 5px 0.15em;
}

ul, ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}
.wrapper {
	margin: 0 auto;
	padding: 0 16px;
	position: relative;
	margin-top: 200px; /* Half the height */
}
.copyright {
	float:right;
}